<?php
/**
 * Created by PhpStorm.
 * User: sunusi
 * Date: 2019-01-23
 * Time: 02:24
 */

session_start();

unset($_SESSION['YUZA_ID']);
unset($_SESSION['YUZA_ROLE_LOCATION']);

header("location:login");